/*
    Auther: Abdelrhman Said
*/

@import url("https://fonts.googleapis.com/css2?family=Poppins&display=swap");

.categories_001 .categories_001_box
Specificity: (0,2,0)
 {
    position: relative;
}

.categories_001 .categories_001_box1
Specificity: (0,2,0)
 {
    position: relative;
}
.categories_001 .categories_001_box2
Specificity: (0,2,0)
 {
    position: relative;
}

.categories_001 .categories_001_box .images {
    position: relative;
    overflow: hidden;
}

.categories_001 {
    padding: 30px 0;
}
.container {
    max-width: 100%;
}



.categories_001 .categories_001_box2 .detail {
    position: absolute;
    right: 0;
    bottom: 8%;
    width: 100%;
    text-align: center;
}
.categories_001 .categories_001_box2 .images img {
    transition: 0.5s;
}

.categories_001 .categories_001_box .images img {
    transition: 0.5s;
}
.categories_001 .categories_001_box1 .images img {
    transition: 0.5s;
}



img {
    vertical-align: middle;
    border-style: none;
}
.categories_001 .categories_001_box2 .images {
    overflow: hidden;
}
.categories_001 .categories_001_box1 {
    position: relative;
}

.categories_001 .categories_001_box1 .images {
    overflow: hidden;
}

.categories_001 .categories_001_box1 .detail {
    position: absolute;
    right: 0;
    bottom: 4%;
    width: 100%;
}

.categories_001 .categories_001_box1:hover .detail h1 {
    background-color: #424242;
	color:#ed1d24;

}

.categories_001 .categories_001_box1 .detail h1 {
    font-size: 45px;
    font-weight: 600;
    color: #f4f4f4;
    text-transform: uppercase;
    background-color: #ed1d24;
    width: 100%;
    text-align: center;
    padding: 6px 8px;
    transition: 0.5s;
}
.categories_001 .categories_001_box1 .detail p {
    color: #f4f4f4;
    font-size: 26px;
    font-weight: 600;
    text-align: center;
    padding-top: 6px;
    line-height: 27px;
}

.categories_001 .categories_001_box:hover .overlay {
    left: 100%;
    opacity: 0;
    background-image: linear-gradient(to right, #ffc2d2, #fccee2, #f9daee, #f7e6f7, #f8f1fc, #f8f1fc, #f8f1fc, #f8f1fc, #f7e6f7, #f9daee, #fccee2, #ffc2d2);
}

.categories_001 .categories_001_box .overlay {
    position: absolute;
    top: 0;
    width: 10px;
    height: 100%;
    background-image: transparent;
    left: 0;
    transition: 0.5s;
}
.categories_001 .categories_001_box2 {
    position: relative;
}
.categories_001 {
    padding: 30px 0;
}

.categories_001 .categories_001_box2 .detail h1 {
    font-size: 98px;
    font-weight: 700;
    color: #e5be01;
    text-transform: uppercase;
    transition: 0.5s;
    text-shadow: 5px 4px 20px #000;
}
.categories_001 .categories_001_box2 .detail p {
    color: #000000;
    font-size: 60px;
    font-weight: 600;
    text-align: center;
    line-height: 27px;
    text-transform: uppercase;
}
.categories_001 .categories_001_box {
    position: relative;
}
.categories_001 .categories_001_box1 {
    position: relative;
}
.categories_001 .categories_001_box2 {
    position: relative;
}
.categories_001 .categories_001_box2:hover .images img {
    transform: scale(1.3);
}
.categories_001 .categories_001_box1:hover .images img {
    transform: scale(1.3);
}

.categories_001 .categories_001_box:hover .images img {
    transform: scale(1.3);
}
.categories_001_box2:hover .detail h1,
.categories_001_box2:hover .detail p{
    color:#fff !important;
}

.our_categories_001 .title_section {
    text-align: center;
    padding-bottom: 30px;
}

.our_categories_001 .title_section .cat_icon {
    padding-bottom: 30px;
}

.img-fluid {
    max-width: 100%;
    height: auto;
}
.our_categories_001 .title_section .border_001 {
    height: 5px;
    background-color: #f8331a;
    width: 100%;
    margin-bottom: -30px;
}
.our_categories_001 .title_section h1 {
    text-transform: uppercase;
    font-size: 48px;
    font-weight: 800;
    background-color: #fff;
    display: inline-block;
    padding: 0 19px;
}
.our_categories_001 .title_section p {
    padding-top: 5px;
}
img {
    vertical-align: middle;
    border-style: none;
}

.our_categories_001 {
    padding: 50px 0;
    padding-top: 0px;
    margin-top: -30px;
}
.our_categories_001 .title_section h1 span {
    font-size: 48px;
    text-transform: uppercase;
}
.our_categories_001 .title_section h1 {
    text-transform: uppercase;
    font-size: 48px;
    font-weight: 800;
    background-color: #fff;
    display: inline-block;
    padding: 0 19px;
	line-height: 1.2;
}